.grid-sizer,
.grid-item {
  width: 33.3%;
  height: auto;
  padding: 0 15px;
  margin: 15px 0;
}
.porfolio-item {
  .content-item {
    position: relative;
    transition: .7s all ease-in-out;
    overflow: hidden;
    .descriptions {
      margin-top: 20px;
      h3 {
        margin-bottom: 10px;
        font-size: 22px;
        color: black;
        height: 60px;
      }
      .click-detail {
        color: white;
        font-size: 30px;
        position: absolute;
        right: 20px;
        top: 15px;
      }
      .detail {
        table {
          width: 100%;
          text-align: right;
          .left {
            text-align: left;
          }
        }
        span:last-child {
          display: none;
        }
      }
    }
    img {
      width: 100%;
      transition: .5s all ease-in-out;
    }
    .bg {
      background: linear-gradient(45deg,rgba(71,201,229,0.9) 0,rgba(102,252,218,0.9) 100%);
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      transition: .5s all ease-in-out;
      z-index: 10;
    }
    .detail_link {
      opacity: 0;
      position: absolute;
      top: 60%;
      left: 50%;
      transform: translate(-50%,-50%);
      z-index: 11;
      a {
        color: white;
        font-weight: 500;
        text-transform: uppercase;
        img {
          display: inline-block;
          width: 30px;
        }
      }
    }
    .detail_link-hover {
      top: 50%;
      opacity: 1;
      transition: .3s all ease-in-out;
    }
  }
}

@media screen and (max-width: 1440px) {
  .grid-sizer,
  .grid-item {
    width: 49.3%;
  }
}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 590px) {
  .grid-sizer,
  .grid-item {
    width: 100%;
  }
}
